easy_admin:
   site_name: 'ADMINISTRATION'
   
   entities:
    User:
      class: App\Entity\User
      new:
        fields:
          - username
          - password
          - email
      
      edit:
        fields:
          - username
        
        

    Article:
      class: App\Entity\Article
      new:
        fields:
          - title
          - content
          - image
          - category
      edit:
        fields:
          - title
          - content
          - image
          - category
          


    Category:
      class: App\Entity\Category
      new:
        fields:
          - title
          - description
      edit:
        fields:
          - title

    Comment:
      class: App\Entity\Comment
      edit:
        fields:
          - author
          - content